body{background:#ffffff; padding:0; margin:0; font-family:Arial, Sans-Serif; font-size:14px;}

.index{height:2509px; background:url('/images/i/001.jpg') no-repeat scroll center top #ffffff;}

.page{width:1230px; margin:0 auto;}

.color0{color:#000000;}
.color1{color:#9d9d9d;}
.color2{color:#777777;}

.top{height:117px; background:url('/images/i/i001.png') no-repeat scroll center top transparent;}
.top-page{width:1270px; margin:0 auto;}
.top-logo{float:left; width:444px;}
.top-warranties{float:left; width:375px;}
.top-contacts{float:right; text-align:right; width:400px; padding:30px 0 0 0;}
.top-feedback{font-family:'Cuprum',sans-serif; font-size:20px; color:#ffffff;}
.top-feedback a{color:#ffffff;}
.top-phones{font-family:'Cuprum',sans-serif; font-size:28px; color:#ffffff; padding:10px 0 0 0;}

.menu-holder{height:79px; background:url('/images/i/i002.gif') repeat-x scroll left bottom transparent;}
ul.menu{list-style:none; padding:0 0 0 30px; margin:0;}
ul.menu > li{float:left; position:relative;}
ul.menu > li > a{display:block; height:61px; padding:18px 0 0 0; font-family:'Cuprum',sans-serif; font-size:30px; color:#777777; text-decoration:none;}
ul.menu > li > a:hover{color:#0b831c; background:url('/images/i/i003.gif') repeat-x scroll left bottom transparent;}
ul.menu > li.current > a{color:#0b831c; background:url('/images/i/i004.gif') repeat-x scroll left bottom transparent;}
ul.menu > li:nth-child(1){width:118px;}
ul.menu > li:nth-child(2){width:296px;}
ul.menu > li:nth-child(3){width:236px;}
ul.menu > li:nth-child(4){width:170px;}
ul.menu > li:nth-child(5){width:302px;}
ul.menu > li:nth-child(6){width:110px;}

ul.menu > li:nth-child(2) > div.menu-list{width:356px;}
ul.menu > li:nth-child(4) > div.menu-list{width:230px;}
ul.menu > li:nth-child(5) > div.menu-list{width:362px;}

ul.menu > li > div.menu-list{display:none; position:absolute; top:79px; z-index:100; border-bottom:7px solid #ffb400; background:url('/images/i/i014.png') repeat scroll left top transparent;}
ul.menu > li:hover > div.menu-list{display:block;}

div.menu-list > ul{list-style:none; padding:0 0 10px 0; margin:0;}
div.menu-list > ul > li{padding:10px 20px 0 20px;}
div.menu-list > ul > li > a{font-family:'Cuprum',sans-serif; font-size:20px; color:#000000; text-decoration:none;}
div.menu-list > ul > li > a:hover{color:#0b831c;}

.index-page{height:665px; background:url('/images/i/i005-.jpg') no-repeat scroll center top transparent;}
.index-text{float:left; width:860px; padding:0 22px 0 36px;}

.index-reasons h3{height:58px; padding:10px 0 0 87px; font-size:36px; font-weight:normal; background:url('/images/i/i-reasons.png') no-repeat scroll left top transparent;}
.index-reasons strong{font-size:24px; font-weight:normal;}
.index-reasons td{padding:0 0 27px 0;}

.index-news h3{height:58px; padding:10px 0 0 87px; font-size:36px; font-weight:normal; background:url('/images/i/i-news.png') no-repeat scroll left top transparent;}
.index-news a{color:#0b831c;}
.index-news-list{}
.index-news-date{float:left; width:100px; padding:12px 0 20px 10px; font-size:13px; color:#ffffff; background:url('/images/i/i-news-2.png') no-repeat scroll left top transparent;}
.index-news-content{float:right; width:750px;}
.index-news-name a{font-size:24px; color:#000000; text-decoration:none;}
.index-news-name a:hover{color:#0b831c;}
.index-news-about{padding:0 0 20px 0;}

.index-faq{padding:0 0 50px 0;}
.index-faq h3{height:58px; padding:10px 0 0 87px; font-size:36px; font-weight:normal; background:url('/images/i/i-faq.png') no-repeat scroll left top transparent;}
.index-faq ul{list-style:none; padding:0; margin:0;}
.index-faq ul li{float:left; width:314px; height:50px; padding:0 50px 27px 66px; background:url('/images/i/i-li.png') no-repeat scroll left top transparent;}
.index-faq ul li a{display:block; font-size:18px; color:#000000; text-decoration:none;}
.index-faq ul li a:hover{color:#0b831c;}

.index-reviews{float:right; width:312px;}

.list-reviews h3{height:58px; padding:10px 0 0 87px; font-size:36px; font-weight:normal; background:url('/images/i/i-reviews.png') no-repeat scroll left top transparent;}
.list-reviews ul{list-style:none; padding:0; margin:0;}
.list-reviews ul li{padding:20px 25px; margin:0 0 30px 0; background-color:#e3e3e3; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}
.review-name{text-align:right; font-size:18px;}
.review-image{padding:9px 0 15px 0;}
.review-car{float:left; font-size:18px;}
.review-age{float:right; font-size:18px;}
.review-text{padding:14px 0 20px 0; margin:13px 0 0 0; border-top:2px solid #808080;}
.review-date{text-align:right; font-size:18px; color:#717171;}
.review-link{display:block; padding:17px 0 15px 0; margin:0 0 30px 0; text-align:center; font-family:'Cuprum',sans-serif; font-size:30px; color:#ffffff; text-transform:uppercase; text-decoration:none; background-color:#0b831c; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}

.lsidebar{float:left; width:312px;}
.csidebar{float:left; width:860px; padding:0 0 0 58px;}
.csidebar{font-size:20px;}
.path{padding:0 0 22px 0; font-size:18px; color:#777777;}
.path a{color:#777777; text-decoration:none;}
.path a:hover{text-decoration:underline;}
.csidebar h1{font-size:36px; font-weight:normal; padding:0; margin:0;}
.csidebar h2{font-size:36px; font-weight:normal; padding:0; margin:0;}
.csidebar h3{font-size:24px; font-weight:normal; padding:0; margin:0;}

.lmenu{background-color:#0b831c; padding:20px 15px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}
.lmenu > ul{list-style:none; padding:0; margin:0;}
.lmenu > ul > li{padding:0 0 20px 30px; background:url('/images/i/i007.png') no-repeat scroll left 4px transparent;}
.lmenu > ul > li.current{background:url('/images/i/i006.png') no-repeat scroll left 4px transparent;}
.lmenu > ul > li.current2{background:url('/images/i/i010.png') no-repeat scroll left 4px transparent;}
.lmenu > ul > li.current3{background:url('/images/i/i012.png') no-repeat scroll left 4px transparent;}
.lmenu > ul > li > a{color:#ffffff; text-decoration:none; font-size:18px;}

.submenu{list-style:none; padding:10px 0 0 0; margin:0;}
.submenu > li{padding:10px 0 0 25px;}
.submenu > li.current{background:url('/images/i/i006.png') no-repeat scroll left 14px transparent;}
.submenu > li > a{color:#ffffff; text-decoration:none; font-size:16px;}

.contents{padding:25px 0 0 0;}
.contents > ul{list-style:none; padding:0; margin:0;}
.contents > ul > li{padding:40px 0 50px 125px; background:url('/images/i/i-contents.png') no-repeat scroll left top transparent;}
.contents > ul > li:last-child{padding:40px 0 0 125px;}
.contents > ul > li > a{font-size:24px; color:#000000; text-decoration:none;}
.contents > ul > li > a:hover{color:#0b831c; text-decoration:none;}
.contents > ul > li > div.contents-about{padding:25px 0 0 5px;}
.contents > ul > li > div.contents-link{text-align:right; padding:15px 0 0 0;}
.contents > ul > li > div.contents-link a{padding:5px 15px 4px 15px; text-align:center; font-family:'Cuprum',sans-serif; font-size:20px; color:#ffffff; text-decoration:none; background-color:#0b831c; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}

.contents-delo{padding:25px 0 0 0;}
.contents-delo h2{padding:0 0 25px 0;}
.contents-delo > ul{list-style:none; padding:0; margin:0;}
.contents-delo > ul > li{padding:40px 0 50px 125px; background:url('/images/i/i-delo.png') no-repeat scroll left top transparent;}
.contents-delo > ul > li:last-child{padding:40px 0 0 125px;}
.contents-delo > ul > li > a{font-size:24px; color:#000000; text-decoration:none;}
.contents-delo > ul > li > a:hover{color:#0b831c; text-decoration:none;}
.contents-delo > ul > li > div.contents-about{padding:25px 0 0 5px;}
.contents-delo > ul > li > div.contents-link{text-align:right; padding:15px 0 0 0;}
.contents-delo > ul > li > div.contents-link a{padding:5px 15px 4px 15px; text-align:center; font-family:'Cuprum',sans-serif; font-size:20px; color:#ffffff; text-decoration:none; background-color:#0b831c; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}

.contents-news{padding:30px 0 0 0;}
.csidebar .contents-news-date{float:left; width:100px; padding:12px 0 20px 10px; font-size:13px; color:#ffffff; background:url('/images/i/i-news-2.png') no-repeat scroll left top transparent;}
.csidebar .contents-news-content{float:right; width:750px;}
.csidebar .contents-news-name a{font-size:24px; color:#000000; text-decoration:none;}
.csidebar .contents-news-name a:hover{color:#0b831c;}
.csidebar .contents-news-about{padding:0 0 20px 0; font-size:14px;}

.contents-articles{padding:30px 0 0 0;}
.contents-articles > ul{list-style:none; padding:0; margin:0;}
.contents-articles > ul > li{background:url('/images/i/i-articles2.png') no-repeat scroll left top transparent;}
.contents-articles > ul > li:hover{background:url('/images/i/i-articles.png') no-repeat scroll left top transparent;}
.contents-articles > ul > li > a{display:block; padding:19px 0 50px 90px; font-size:24px; color:#000000; text-decoration:none;}
.contents-articles > ul > li > a:hover{color:#0b831c; text-decoration:none;}

.contents-reviews > ul{list-style:none; padding:20px 0 0 0; margin:0;}
.contents-reviews > ul > li{padding:0 0 40px 0;}
.contents-reviews .reviews-about{font-size:18px;}

.text > ul{list-style:none; padding:0; margin:0;}
.text > ul > li{padding:0 0 10px 33px; background:url('/images/i/i011.png') no-repeat scroll left 2px transparent;}
.text-1, .text-2, .text-3{font-size:18px;}
.text-2 h2, .text-3 h2{font-size:24px; font-weight:normal;}
.text-2{padding:15px 0 0 125px; margin:45px 0 0 0; background:url('/images/i/i-text2.png') no-repeat scroll left top transparent;}
.text-3{padding:15px 0 0 125px; margin:45px 0 0 0; background:url('/images/i/i-text3.png') no-repeat scroll left top transparent;}
.text-3 > ul{list-style:none; padding:0; margin:0;}
.text-3 > ul > li{padding:0 0 10px 33px; background:url('/images/i/i011.png') no-repeat scroll left 2px transparent;}

.contacts h3{height:58px; padding:10px 0 0 87px; font-size:36px; font-weight:normal; background:url('/images/i/i-contacts.png') no-repeat scroll left top transparent;}

.feedback{width:836px; height:294px; background:url('/images/i/i009.png') no-repeat scroll left top transparent;}
.feedback-1{float:left; padding:82px 0 0 47px;}
.feedback-1 input{width:386px; border:0; font-family:Arial,sans-serif; font-size:20px;}
.feedback-2{float:left; padding:82px 0 0 52px;}
.feedback-2 input{width:266px; border:0; font-family:Arial,sans-serif; font-size:20px;}
.feedback-3{padding:32px 0 0 52px;}
.feedback-3 textarea{width:708px; height:85px; border:0; font-family:Arial,sans-serif; font-size:20px;}
.feedback-4{padding:20px 0 0 30px;}
.feedback-4 input{width:718px; height:35px; border:0; background-color:transparent; cursor:pointer;}

.review{width:810px; height:294px; margin:0 0 0 50px; background:url('/images/i/i016.png') no-repeat scroll left top transparent;}
.review-1{padding:82px 0 0 47px;}
.review-1 input{width:320px; border:0; font-family:Arial,sans-serif; font-size:20px;}
.review-2{padding:32px 0 0 52px;}
.review-2 textarea{width:690px; height:85px; border:0; font-family:Arial,sans-serif; font-size:20px;}
.review-3{padding:20px 0 0 20px;}
.review-3 input{width:718px; height:35px; border:0; background-color:transparent; cursor:pointer;}

.map a{color:#000000; text-decoration:none;}
.map a:hover{color:#0b831c; text-decoration:none;}

.footer{height:130px; margin:120px 0 0 0; background-color:#0b831c;}
.footer-copyright{float:left; width:105px; padding:50px 0 0 0; font-family:'Cuprum',sans-serif; font-size:13px; color:#ffffff;}
.footer-banner{float:left; width:940px; padding:20px 0 0 0;}
.footer-contacts{float:right; text-align:right; width:160px; padding:15px 0 0 0;}
.footer-feedback{font-family:'Cuprum',sans-serif; font-size:20px; color:#ffffff;}
.footer-feedback a{color:#ffffff;}
.footer-phones{font-family:'Cuprum',sans-serif; font-size:28px; color:#ffffff; padding:10px 0 0 0;}
.sfform {  background: #F9BB1B; padding: 15px 20px; width: 705px;  border-radius: 8px; }
.sfform h2 { margin-top: 0; font-family: Arial; text-transform: uppercase; font-size: 24px; font-weight: 100; border-bottom: 2px solid #F9E11B; padding-bottom: 5px; }
.s-f-f-inputs input[type="text"], .s-f-f-inputs textarea { border: none; background: #fff; border-radius: 8px; padding: 8px 15px; font-family: Arial; width: 490px; outline: none; margin-bottom: 10px; resize: none; }
.s-f-f-inputs input[type="submit"] { border: none; background: #0b831c; text-transform: uppercase; color: #fff; border-radius: 8px; padding: 8px 15px; font-family: Arial; float: right; margin: 10px 0 0 0; outline: none; }